js-walletconnect-core

Walletconnect core library

Package deprecated in favor of @walletconnect/core
Last updated a year ago by pedrouid .
LGPL-3.0 · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install js-walletconnect-core 
SYNC missed versions from official npm registry.

WalletConnect Javascript Core Library

This JS library includes connector, listener and utilities for WalletConnect standard

Develop

$ npm run start

Test

$ npm run test

Build

$ npm run build

Current Tags

  • 0.7.28                                ...           latest (a year ago)

55 Versions

  • 0.7.28 [deprecated]           ...           a year ago
  • 0.7.27 [deprecated]           ...           a year ago
  • 0.7.26 [deprecated]           ...           a year ago
  • 0.7.25 [deprecated]           ...           a year ago
  • 0.7.24 [deprecated]           ...           a year ago
  • 0.7.17 [deprecated]           ...           a year ago
  • 0.7.14 [deprecated]           ...           a year ago
  • 0.7.13 [deprecated]           ...           a year ago
  • 0.7.12 [deprecated]           ...           a year ago
  • 0.7.11 [deprecated]           ...           a year ago
  • 0.7.10 [deprecated]           ...           a year ago
  • 0.7.9 [deprecated]           ...           a year ago
  • 0.7.8 [deprecated]           ...           a year ago
  • 0.7.7 [deprecated]           ...           a year ago
  • 0.7.6 [deprecated]           ...           a year ago
  • 0.7.5 [deprecated]           ...           a year ago
  • 0.7.2 [deprecated]           ...           a year ago
  • 0.7.1 [deprecated]           ...           a year ago
  • 0.7.0 [deprecated]           ...           a year ago
  • 0.6.29 [deprecated]           ...           a year ago
  • 0.6.28 [deprecated]           ...           a year ago
  • 0.6.27 [deprecated]           ...           a year ago
  • 0.6.26 [deprecated]           ...           a year ago
  • 0.6.25 [deprecated]           ...           a year ago
  • 0.6.24 [deprecated]           ...           a year ago
  • 0.6.23 [deprecated]           ...           a year ago
  • 0.6.22 [deprecated]           ...           a year ago
  • 0.6.21 [deprecated]           ...           a year ago
  • 0.6.20 [deprecated]           ...           a year ago
  • 0.6.19 [deprecated]           ...           a year ago
  • 0.6.18 [deprecated]           ...           a year ago
  • 0.6.17 [deprecated]           ...           a year ago
  • 0.6.16 [deprecated]           ...           a year ago
  • 0.6.15 [deprecated]           ...           a year ago
  • 0.6.13 [deprecated]           ...           a year ago
  • 0.6.12 [deprecated]           ...           a year ago
  • 0.6.11 [deprecated]           ...           a year ago
  • 0.6.10 [deprecated]           ...           a year ago
  • 0.6.9 [deprecated]           ...           a year ago
  • 0.6.8 [deprecated]           ...           a year ago
  • 0.6.7 [deprecated]           ...           a year ago
  • 0.6.6 [deprecated]           ...           a year ago
  • 0.6.5 [deprecated]           ...           a year ago
  • 0.6.4 [deprecated]           ...           a year ago
  • 0.6.3 [deprecated]           ...           a year ago
  • 0.6.2 [deprecated]           ...           a year ago
  • 0.6.1 [deprecated]           ...           a year ago
  • 0.6.0 [deprecated]           ...           a year ago
  • 0.5.0 [deprecated]           ...           a year ago
  • 0.0.1-beta.21                                ...           a year ago
  • 0.0.1-beta.19                                ...           a year ago
  • 0.0.1-beta.18                                ...           a year ago
  • 0.0.1-beta.17                                ...           a year ago
  • 0.0.1-beta.16                                ...           a year ago
  • 0.0.1-beta.13                                ...           a year ago
Maintainers (2)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 0
Last Month 57
Dependencies (2)
Dev Dependencies (11)

Copyright 2014 - 2017 © taobao.org |